#body {
  background-image: url("/images/wandelsite/bg.jpg");
}

#logo {
  _background: url("/images/wandelsite/logo.gif") no-repeat left top;
}

#logo img {
  _visibility: hidden;
}

#header .decoration2 {
  background: url("/images/wandelsite/decoration/lefttop.png") no-repeat left top;
  _background-image: url("/images/wandelsite/decoration/lefttop.gif");
}

#header .decoration3 {
  background: url("/images/wandelsite/decoration/righttop.png") no-repeat left top;
  _background-image: url("/images/wandelsite/decoration/righttop.gif");
}

#focus h1 {
  color: #006EA5;
}

#focus p {
  color: #427F19;
}

a {
  color: #427F19;
}

#aside {
  background: url("/images/wandelsite/decoration/left.png") no-repeat right -50px;
  _background-image: url("/images/wandelsite/decoration/left.gif");
}

#banners {
  background: url("/images/wandelsite/decoration/left2.png") no-repeat 40px top;
  _background-image: url("/images/wandelsite/decoration/left2.gif");
}

#footer .decoration {
  background: url("/images/wandelsite/decoration/footer.png") no-repeat left top;
  _background-image: url("/images/wandelsite/decoration/footer.gif");
}

#bug {
  position: absolute;
  left: 170px;
  top: 110px;
  z-index: 10;
  width: 25px;
  height: 27px;
  background: url("/images/wandelsite/bug.png") no-repeat left top;
  _background-image: url("/images/wandelsite/decoration/bug.gif");
}